Cyberduck Mountain Duck CLI

#1489 closed defect (fixed)

Crash in setIconFromFile

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 2.8.4
Component: core Version: 2.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

On 16.12.2007, at 16:38, Curtis Muir wrote:

Cyberduck crashes when I download files from my server.  It seems the file is bad, but that should of course not cause it to crash:
Process:         Cyberduck [209]
Path:            /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Identifier:      ch.sudo.cyberduck
Version:         Version 2.8 (3257) (3257)
Code Type:       X86 (Native)
Parent Process:  launchd [133]

Date/Time:       2007-12-16 09:05:44.377 -0600
OS Version:      Mac OS X 10.5.1 (9B18)
Report Version:  6

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000000
Crashed Thread:  15

Application Specific Information:

Java information:
Version: Java HotSpot(TM) Client VM (1.5.0_13-119 mixed mode, sharing)
Virtual Machine version: Java HotSpot(TM) Client VM (1.5.0_13-119) for macosx-x86, built on Sep 28 2007 23:59:21 by root with gcc 4.0.1 (Apple Inc. build 5465)
Exception type: Bus Error (0xa) at pc=0x94b08613

Current thread (0x01a1ea30):  JavaThread "Background" [_thread_in_native, id=9835520]
Stack: [0xb0826000,0xb08a6000)
Java frames: (J=compiled Java code, j=interpreted, Vv=VM code)
j  ch.cyberduck.core.Local.setIconFromFile(Ljava/lang/String;Ljava/lang/String;)V+0
J  ch.cyberduck.core.Local.setIcon(I)V
j  ch.cyberduck.core.Path.download(Ljava/io/InputStream;Ljava/io/OutputStream;Lch/cyberduck/core/io/BandwidthThrottle;Lch/cyberduck/core/StreamListener;)V+116
j  ch.cyberduck.core.ftp.FTPPath.downloadBinary(Lch/cyberduck/core/io/BandwidthThrottle;Lch/cyberduck/core/StreamListener;)V+147
j  ch.cyberduck.core.ftp.FTPPath.download(Lch/cyberduck/core/io/BandwidthThrottle;Lch/cyberduck/core/StreamListener;)V+152
j  ch.cyberduck.core.DownloadTransfer._transferImpl(Lch/cyberduck/core/Path;)V+13
J  ch.cyberduck.core.Transfer.transfer(Lch/cyberduck/core/Path;Lch/cyberduck/core/Transfer$TransferFilter;)V
v  ~RuntimeStub::alignment_frame_return Runtime1 stub
j  ch.cyberduck.core.Transfer.transfer(Lch/cyberduck/core/Path;Lch/cyberduck/core/Transfer$TransferFilter;)V+96
j  ch.cyberduck.core.Transfer.transfer(Lch/cyberduck/core/Path;Lch/cyberduck/core/Transfer$TransferFilter;)V+96
j  ch.cyberduck.core.Transfer.transfer(Lch/cyberduck/core/Path;Lch/cyberduck/core/Transfer$TransferFilter;)V+96
j  ch.cyberduck.core.Transfer.transfer(Lch/cyberduck/core/TransferOptions;)V+228
j  ch.cyberduck.core.Transfer.start(Lch/cyberduck/core/TransferPrompt;Lch/cyberduck/core/TransferOptions;Z)V+233
j  ch.cyberduck.ui.cocoa.CDTransferController$3.run()V+41
j  ch.cyberduck.ui.cocoa.CDWindowController$1.run()V+118
v  ~StubRoutines::call_stub
Java Threads: ( => current thread )
=>0x01a1ea30 JavaThread "Background" [_thread_in_native, id=9835520]
 0x01a17be0 JavaThread "Thread-4" [_thread_in_native, id=-1333641216]
 0x01a12ef0 JavaThread "Thread-3" [_thread_in_native, id=9077760]
 0x01a12ae0 JavaThread "Thread-2" [_thread_in_native, id=9074176]
 0x01a12620 JavaThread "Thread-1" [_thread_in_native, id=9070592]
 0x01a0b4b0 JavaThread "Thread-0" daemon [_thread_in_native, id=-1337421824]
 0x01a08f00 JavaThread "Low Memory Detector" daemon [_thread_blocked, id=8525824]
 0x01a084d0 JavaThread "CompilerThread0" daemon [_thread_blocked, id=8522240]
 0x01a07fd0 JavaThread "Signal Dispatcher" daemon [_thread_blocked, id=8442880]
 0x01a07800 JavaThread "Finalizer" daemon [_thread_blocked, id=8509952]
 0x01a07420 JavaThread "Reference Handler" daemon [_thread_blocked, id=8503808]
 0x01a011e0 JavaThread "main" [_thread_in_native, id=-1609167008]
Other Threads:
 0x01a06b70 VMThread [id=8500224]
 0x01a0a840 WatcherThread [id=8529408]

VM state:not at safepoint (normal execution)
VM Mutex/Monitor currently owned by a thread: None

Heap
def new generation   total 1664K, used 755K [0x25580000, 0x25740000, 0x25a60000)
 eden space 1536K,  47% used [0x25580000, 0x25634ba0, 0x25700000)
 from space 128K,  25% used [0x25720000, 0x25728450, 0x25740000)
 to   space 128K,   0% used [0x25700000, 0x25700000, 0x25720000)
tenured generation   total 20492K, used 17182K [0x25a60000, 0x26e63000, 0x29580000)
  the space 20492K,  83% used [0x25a60000, 0x26b27880, 0x26b27a00, 0x26e63000)
compacting perm gen  total 8192K, used 6387K [0x29580000, 0x29d80000, 0x2d580000)
  the space 8192K,  77% used [0x29580000, 0x29bbccd0, 0x29bbce00, 0x29d80000)
   ro space 8192K,  63% used [0x2d580000, 0x2da96c48, 0x2da96e00, 0x2dd80000)
   rw space 12288K,  43% used [0x2dd80000, 0x2e2af088, 0x2e2af200, 0x2e980000)

Virtual Machine arguments:
Java command: <unknown>
launcher type: generic


Thread 0:
0   libSystem.B.dylib             	0x90dba8e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90dc20dc mach_msg + 72
2   com.apple.CoreFoundation      	0x95a130fe CFRunLoopRunSpecific + 1806
3   com.apple.CoreFoundation      	0x95a13d38 CFRunLoopRunInMode + 88
4   com.apple.HIToolbox           	0x910be8a4 RunCurrentEventLoopInMode + 283
5   com.apple.HIToolbox           	0x910be6bd ReceiveNextEventCommon + 374
6   com.apple.HIToolbox           	0x910be531 BlockUntilNextEventMatchingListInMode + 106
7   com.apple.AppKit              	0x94aa9d5b _DPSNextEvent + 657
8   com.apple.AppKit              	0x94aa96a0 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 128
9   com.apple.AppKit              	0x94aa26d1 -[NSApplication run] + 795
10  com.apple.AppKit              	0x94a6f9ba NSApplicationMain + 574
11  ch.sudo.cyberduck             	0x00001e96 _start + 216
12  ch.sudo.cyberduck             	0x00001dbd start + 41

Thread 1:
0   libSystem.B.dylib             	0x90dba8e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90dc20dc mach_msg + 72
2   libSystem.B.dylib             	0x90e2f843 mach_msg_server + 491
3   libjvm.dylib                  	0x003c7ed5 0x3b9000 + 61141
4   libjvm.dylib                  	0x003c7c95 0x3b9000 + 60565
5   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
6   libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 2:
0   libSystem.B.dylib             	0x90dba8e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90dc20dc mach_msg + 72
2   libjvm.dylib                  	0x004d1563 0x3b9000 + 1148259
3   libjvm.dylib                  	0x004d13fc 0x3b9000 + 1147900
4   libjvm.dylib                  	0x004161ed 0x3b9000 + 381421
5   libjvm.dylib                  	0x00415d57 0x3b9000 + 380247
6   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
7   libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 3:
0   libSystem.B.dylib             	0x90dba8e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90dc20dc mach_msg + 72
2   libjvm.dylib                  	0x004d161a 0x3b9000 + 1148442
3   libjvm.dylib                  	0x0041728a 0x3b9000 + 385674
4   libjvm.dylib                  	0x00416875 0x3b9000 + 383093
5   libjvm.dylib                  	0x005f8201 JVM_MonitorWait + 465
6   ???                           	0x041f09b1 0 + 69142961
7   ???                           	0x041ea9d3 0 + 69118419
8   ???                           	0x041ea9d3 0 + 69118419
9   ???                           	0x041e8227 0 + 69108263
10  libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
11  libjvm.dylib                  	0x00416763 0x3b9000 + 382819
12  libjvm.dylib                  	0x00416655 0x3b9000 + 382549
13  libjvm.dylib                  	0x00416595 0x3b9000 + 382357
14  libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
15  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
16  libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 4:
0   libSystem.B.dylib             	0x90dba8e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90dc20dc mach_msg + 72
2   libjvm.dylib                  	0x004d161a 0x3b9000 + 1148442
3   libjvm.dylib                  	0x0041728a 0x3b9000 + 385674
4   libjvm.dylib                  	0x00416875 0x3b9000 + 383093
5   libjvm.dylib                  	0x005f8201 JVM_MonitorWait + 465
6   ???                           	0x041f09b1 0 + 69142961
7   ???                           	0x043c4584 0 + 71058820
8   ???                           	0x043c434c 0 + 71058252
9   ???                           	0x0425cdc0 0 + 69586368
10  ???                           	0x041eaaaa 0 + 69118634
11  ???                           	0x041e8227 0 + 69108263
12  libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
13  libjvm.dylib                  	0x00416763 0x3b9000 + 382819
14  libjvm.dylib                  	0x00416655 0x3b9000 + 382549
15  libjvm.dylib                  	0x00416595 0x3b9000 + 382357
16  libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
17  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
18  libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 5:
0   libSystem.B.dylib             	0x90dba922 semaphore_wait_trap + 10
1   libjvm.dylib                  	0x004179ae 0x3b9000 + 387502
2   libjvm.dylib                  	0x00417695 0x3b9000 + 386709
3   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
4   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
5   libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 6:
0   libSystem.B.dylib             	0x90dba8e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90dc20dc mach_msg + 72
2   libjvm.dylib                  	0x004d161a 0x3b9000 + 1148442
3   libjvm.dylib                  	0x004d12b9 0x3b9000 + 1147577
4   libjvm.dylib                  	0x00417fdb 0x3b9000 + 389083
5   libjvm.dylib                  	0x00417cb8 0x3b9000 + 388280
6   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
7   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
8   libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 7:
0   libSystem.B.dylib             	0x90dba8e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90dc20dc mach_msg + 72
2   libjvm.dylib                  	0x004d161a 0x3b9000 + 1148442
3   libjvm.dylib                  	0x004d13fc 0x3b9000 + 1147900
4   libjvm.dylib                  	0x004180f0 0x3b9000 + 389360
5   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
6   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
7   libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 8:
0   libSystem.B.dylib             	0x90dba8e6 mach_msg_trap + 10
1   libSystem.B.dylib             	0x90dc20dc mach_msg + 72
2   libjvm.dylib                  	0x004d1563 0x3b9000 + 1148259
3   libjvm.dylib                  	0x0041890f 0x3b9000 + 391439
4   libjvm.dylib                  	0x00418533 0x3b9000 + 390451
5   libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
6   libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 9:
0   libSystem.B.dylib             	0x90e09f5a select$DARWIN_EXTSN + 10
1   libSystem.B.dylib             	0x90deb075 _pthread_start + 321
2   libSystem.B.dylib             	0x90deaf32 thread_start + 34

Thread 10:
0   libSystem.B.dylib             	0x90e09f5a select$DARWIN_EXTSN + 10
1   ???                           	0x041f09b1 0 + 69142961
2   ???                           	0x041eaa7f 0 + 69118591
3   ???                           	0x041eacd9 0 + 69119193
4   ???                           	0x041e8227 0 + 69108263
5   libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
6   libjvm.dylib                  	0x00416763 0x3b9000 + 382819
7   libjvm.dylib                  	0x00416655 0x3b9000 + 382549
8   libjvm.dylib                  	0x00416595 0x3b9000 + 382357
9   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
10  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
11  libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 11:
0   libSystem.B.dylib             	0x90e09f5a select$DARWIN_EXTSN + 10
1   ???                           	0x041f09b1 0 + 69142961
2   ???                           	0x041eaa7f 0 + 69118591
3   ???                           	0x041eacd9 0 + 69119193
4   ???                           	0x041e8227 0 + 69108263
5   libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
6   libjvm.dylib                  	0x00416763 0x3b9000 + 382819
7   libjvm.dylib                  	0x00416655 0x3b9000 + 382549
8   libjvm.dylib                  	0x00416595 0x3b9000 + 382357
9   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
10  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
11  libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 12:
0   libSystem.B.dylib             	0x90e09f5a select$DARWIN_EXTSN + 10
1   ???                           	0x041f09b1 0 + 69142961
2   ???                           	0x041eaa7f 0 + 69118591
3   ???                           	0x041eacd9 0 + 69119193
4   ???                           	0x041e8227 0 + 69108263
5   libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
6   libjvm.dylib                  	0x00416763 0x3b9000 + 382819
7   libjvm.dylib                  	0x00416655 0x3b9000 + 382549
8   libjvm.dylib                  	0x00416595 0x3b9000 + 382357
9   libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
10  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
11  libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 13:
0   libSystem.B.dylib             	0x90dc1ace __semwait_signal + 10
1   libSystem.B.dylib             	0x90debced pthread_cond_wait$UNIX2003 + 73
2   com.apple.QuartzCore          	0x94467161 fe_fragment_thread + 54
3   libSystem.B.dylib             	0x90deb075 _pthread_start + 321
4   libSystem.B.dylib             	0x90deaf32 thread_start + 34

Thread 14:
0   libSystem.B.dylib             	0x90dc1ace __semwait_signal + 10
1   libSystem.B.dylib             	0x90dc1896 usleep$UNIX2003 + 61
2   com.apple.AppKit              	0x94b10122 -[NSUIHeartBeat _heartBeatThread:] + 2035
3   com.apple.Foundation          	0x906ec04d -[NSThread main] + 45
4   com.apple.Foundation          	0x906ebbf4 __NSThread__main__ + 308
5   libSystem.B.dylib             	0x90deb075 _pthread_start + 321
6   libSystem.B.dylib             	0x90deaf32 thread_start + 34

Thread 15 Crashed:
0   com.apple.AppKit              	0x94b08613 _NSReadImage + 4676
1   com.apple.AppKit              	0x94b0726e -[NSBitmapImageRep initWithFocusedViewRect:] + 187
2   com.apple.AppKit              	0x94e0f509 _NSIconBitmapImageRepFromImage + 923
3   com.apple.AppKit              	0x94e0f5c1 _NSAddCompressedARGBIconFamilyElement + 58
4   com.apple.AppKit              	0x950d246d -[NSWorkspace setIcon:forFile:options:] + 882
5   libLocal.dylib                	0x16cd8c12 Java_ch_cyberduck_core_Local_setIconFromFile + 176 (Local.m:62)
6   ???                           	0x041f09b1 0 + 69142961
7   ???                           	0x043c180c 0 + 71047180
8   ???                           	0x041ea9d3 0 + 69118419
9   ???                           	0x041ea9d3 0 + 69118419
10  ???                           	0x041ea9d3 0 + 69118419
11  ???                           	0x041ea9d3 0 + 69118419
12  ???                           	0x043c6278 0 + 71066232
13  ???                           	0x0425cdc0 0 + 69586368
14  ???                           	0x041ea9d3 0 + 69118419
15  ???                           	0x041ea9d3 0 + 69118419
16  ???                           	0x041ea9d3 0 + 69118419
17  ???                           	0x041ea9d3 0 + 69118419
18  ???                           	0x041ea9d3 0 + 69118419
19  ???                           	0x041ea9d3 0 + 69118419
20  ???                           	0x041ea9d3 0 + 69118419
21  ???                           	0x041e8227 0 + 69108263
22  libjvm.dylib                  	0x004d263a 0x3b9000 + 1152570
23  libjvm.dylib                  	0x00416763 0x3b9000 + 382819
24  libjvm.dylib                  	0x00416655 0x3b9000 + 382549
25  libjvm.dylib                  	0x00416595 0x3b9000 + 382357
26  libjvm.dylib                  	0x004164b8 0x3b9000 + 382136
27  libjvm.dylib                  	0x0067dcc5 JVM_RaiseSignal + 441189
28  libSystem.B.dylib             	0x90e368cb _pthread_body + 27

Thread 15 crashed with X86 Thread State (32-bit):
 eax: 0x00000000  ebx: 0x94b073e3  ecx: 0x00000000  edx: 0x00000000
 edi: 0x00000000  esi: 0x00000000  ebp: 0xb08a5318  esp: 0xb08a4fe0
  ss: 0x0000001f  efl: 0x00010293  eip: 0x94b08613   cs: 0x00000017
  ds: 0x0000001f   es: 0x0000001f   fs: 0x0000001f   gs: 0x00000037
 cr2: 0x00000000

Binary Images:
   0x1000 -     0x8fef +ch.sudo.cyberduck Version 2.8 (3257) (3257) /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
  0x17000 -    0x23fef +org.andymatuschak.Sparkle ??? (1.1) /Applications/Cyberduck.app/Contents/Frameworks/Sparkle.framework/Versions/A/Sparkle
  0x4b000 -    0x52ffd  com.apple.JavaVM 12.0.0 (12.0.0) <44b9536fe4d7c7fcb3506adb695a180f> /System/Library/Frameworks/JavaVM.framework/JavaVM
  0x64000 -    0x6bfe0  libverify.dylib ??? (???) <7a69785e6278690ecba70a4ec32d732a> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib
  0x71000 -    0x8bfef  libjava.jnilib ??? (???) <42b19094a14d6f296d7186946847ce86> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib
  0x99000 -    0xa4ffb  libzip.jnilib ??? (???) <8d58d4a6b64d83d08732a310918c7f5a> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib
 0x3b9000 -   0x708ffb  libjvm.dylib ??? (???) <5bd51fa3ce82d6e1bd1582f46b2b8bac> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjvm.dylib
0x1cf3000 -  0x1cf3ffd  libmx.A.dylib ??? (???) /usr/lib/libmx.A.dylib
0x1fb7000 -  0x1fb9ffe  libjdns_sd.jnilib ??? (???) <8ef5aa37811f08c5d5d11810eafebcb2> /usr/lib/java/libjdns_sd.jnilib
0x16bff000 - 0x16c66fff  libFoundationJava.B.dylib ??? (???) <60f3ea7b24d0c75a3c42a1a0a3c7be4f> /usr/lib/java/libFoundationJava.B.dylib
0x16cd7000 - 0x16cddfff +libLocal.dylib ??? (???) /Applications/Cyberduck.app/Contents/Resources/Java/libLocal.dylib
0x1abf3000 - 0x1acd9ff7  com.apple.RawCamera.bundle 2.0 (2.0) /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x1b8ab000 - 0x1b8acfff +libProxy.dylib ??? (???) /Applications/Cyberduck.app/Contents/Resources/Java/libProxy.dylib
0x1b8ea000 - 0x1b8efff3  libCGXCoreImage.A.dylib ??? (???) <978986709159e5fe9e094df5efddac1d> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
0x1bb7a000 - 0x1bb7affb +libURLSchemeHandlerConfiguration.dylib ??? (???) /Applications/Cyberduck.app/Contents/Resources/Java/libURLSchemeHandlerConfiguration.dylib
0x1bb85000 - 0x1bb90ffb  libnet.jnilib ??? (???) <d6087c096127755a3769819c04fe6a19> /System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libnet.jnilib
0x1bb97000 - 0x1bb98fff +libKeychain.dylib ??? (???) /Applications/Cyberduck.app/Contents/Resources/Java/libKeychain.dylib
0x1bbc1000 - 0x1bbc2fff +libGrowl.dylib ??? (???) /Applications/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib
0x1bd00000 - 0x1bd39fff +Keychain.framework Keychain version 0.0.1d1 (???) /Applications/Cyberduck.app/Contents/Frameworks/Keychain.framework/Versions/A/Keychain
0x50c00000 - 0x50d64fff  libAppKitJava.B.dylib ??? (???) <cd6dd470cf0ecf95ec5376e5439fe437> /usr/lib/java/libAppKitJava.B.dylib
0x53d00000 - 0x53d1afff  libObjCJava.A.dylib ??? (???) <c3e34709f856e4f0a11ef03c097cf248> /usr/lib/java/libObjCJava.A.dylib
0x8fe00000 - 0x8fe2d883  dyld 95.3 (???) <81592e798780564b5d46b988f7ee1a6a> /usr/lib/dyld
0x90003000 - 0x900acfff  com.apple.JavaScriptCore 5523.10.3 (5523.10.3) <9e6719a7a0740f5c224099a7b853e45b> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x900ad000 - 0x900dafeb  libvDSP.dylib ??? (???) <a26683d121ee0f96df9a9d0bfca36049> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x900db000 - 0x9010dfff  com.apple.LDAPFramework 1.4.3 (106) <3a5c9df6032143cd6bc2658a9d328d8e> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
0x9010e000 - 0x9016aff7  com.apple.htmlrendering 68 (1.1.3) <fe87a9dede38db00e6c8949942c6bd4f> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x9016b000 - 0x90170fff  com.apple.backup.framework 1.0 (1.0) /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
0x90171000 - 0x90581fef  libBLAS.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x90582000 - 0x90583ffc  libffi.dylib ??? (???) <a3b573eb950ca583290f7b2b4c486d09> /usr/lib/libffi.dylib
0x90584000 - 0x90584ff8  com.apple.Cocoa 6.5 (???) <e064f94d969ce25cb7de3cfb980c3249> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x905b5000 - 0x90612ffb  libstdc++.6.dylib ??? (???) <04b812dcec670daa8b7d2852ab14be60> /usr/lib/libstdc++.6.dylib
0x90613000 - 0x906c2fff  com.apple.DesktopServices 1.4.3 (1.4.3) <66d5ed56111c43d234e235d365d02469> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x906c3000 - 0x906e1ff3  com.apple.DirectoryService.Framework 3.5 (3.5) <899d8c9ee31b004a6ff73dab88982b1a> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
0x906e2000 - 0x9095bfe7  com.apple.Foundation 6.5.1 (677.1) <85ac18c7cd454378db6122bea0c00965> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x9098d000 - 0x9099bffd  libz.1.dylib ??? (???) <5ddd8539ae2ebfd8e7cc1c57525385c7> /usr/lib/libz.1.dylib
0x9099c000 - 0x909a6feb  com.apple.audio.SoundManager 3.9.2 (3.9.2) <0f2ba6e891d3761212cf5a5e6134d683> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x90a52000 - 0x90ad9ff7  libsqlite3.0.dylib ??? (???) <273efcb717e89c21207c851d7d33fda4> /usr/lib/libsqlite3.0.dylib
0x90b18000 - 0x90bf7fff  libobjc.A.dylib ??? (???) <5eda47fec2d0e7853b3506aa1fd2dafa> /usr/lib/libobjc.A.dylib
0x90bfd000 - 0x90cdeff7  libxml2.2.dylib ??? (???) <450ec38b57fb46013847cce851001a2f> /usr/lib/libxml2.2.dylib
0x90cdf000 - 0x90ce8fff  com.apple.speech.recognition.framework 3.7.24 (3.7.24) <d3180f9edbd9a5e6f283d6156aa3c602> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x90ce9000 - 0x90d68ff5  com.apple.SearchKit 1.2.0 (1.2.0) <277b460da86bc222785159fe77e2e2ed> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x90dba000 - 0x90f14fe3  libSystem.B.dylib ??? (???) <8ecc83dc0399be3946f7a46e88cf4bbb> /usr/lib/libSystem.B.dylib
0x90f15000 - 0x90f44fe3  com.apple.AE 402 (402) <994ba8e884aefe7bf1fc5987df099e7b> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x90f45000 - 0x90f82ff7  libGLImage.dylib ??? (???) <202d73e6a4688fc06ff11b71910c2ce7> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x90f83000 - 0x91033fff  edu.mit.Kerberos 6.0.11 (6.0.11) <33c25789baedcd70a7e24881775dd9ad> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x91066000 - 0x9108eff7  com.apple.shortcut 1 (1.0) <057783867138902b52bc0941fedb74d1> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
0x9108f000 - 0x91395fff  com.apple.HIToolbox 1.5.0 (???) <1b872a7151ee3f80c9c736a3e46d00d9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x913cb000 - 0x91503ff7  libicucore.A.dylib ??? (???) <afcea652ff2ec36885b2c81c57d06d4c> /usr/lib/libicucore.A.dylib
0x9163b000 - 0x9163ffff  libGIF.dylib ??? (???) <d4234e6f5e5f530bdafb969157f1f17b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x91640000 - 0x91656fe7  com.apple.CoreVideo 1.5.0 (1.5.0) <8947e88900afa1d2ca78b69bff98b0d7> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x91657000 - 0x91698fe7  libRIP.A.dylib ??? (???) <bdc6d70bf4ed3dace321b4ff76a353b3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x91699000 - 0x916a5ff5  libGL.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x916a6000 - 0x916a8ff5  libRadiance.dylib ??? (???) <20eadb285da83df96c795c2c5fa20590> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x916a9000 - 0x91d40fef  com.apple.CoreGraphics 1.351.0 (???) <7a6f399039eed6dbe845c169f7d21a70> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x91d41000 - 0x91dd4fff  com.apple.ink.framework 101.3 (86) <bf3fa8927b4b8baae92381a976fd2079> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x91dd5000 - 0x91e87ffb  libcrypto.0.9.7.dylib ??? (???) <330b0e48e67faffc8c22dfc069ca7a47> /usr/lib/libcrypto.0.9.7.dylib
0x91e88000 - 0x91ea3ffb  libPng.dylib ??? (???) <b6abcac36ec7654ff3e1cfa786b0117b> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x92d2b000 - 0x92d65ff7  com.apple.coreui 0.1 (60) /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x92d66000 - 0x92d66ffd  com.apple.Accelerate.vecLib 3.4 (vecLib 3.4) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x92d67000 - 0x92e8bfe3  com.apple.audio.toolbox.AudioToolbox 1.5 (1.5) /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x92ec3000 - 0x92ed0fe7  com.apple.opengl 1.5.5 (1.5.5) <aa08b52d2a84b44dc6ee5d544a53fe8a> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x92ed1000 - 0x92ed8ffe  libbsm.dylib ??? (???) <d25c63378a5029648ffd4b4669be31bf> /usr/lib/libbsm.dylib
0x92ed9000 - 0x92f32fff  libGLU.dylib ??? (???) /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x92f33000 - 0x92feefe3  com.apple.WebKit 5523.10.3 (5523.10.3) <2741777559b3948d520a4d126330dbce> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
0x93258000 - 0x9376dfff  com.apple.WebCore 5523.10.3 (5523.10.3) <89179acba0e5ae2163d4a75ad460cbdb> /System/Library/Frameworks/WebKit.framework/Versions/A/Frameworks/WebCore.framework/Versions/A/WebCore
0x937bc000 - 0x938a0ffb  com.apple.CoreData 100 (185) <a4e63784275e25e62f57e75e0af0b94d> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x938b5000 - 0x938b7fff  com.apple.securityhi 3.0 (30817) <2b2854123fed609d1820d2779e2e0963> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x938b8000 - 0x93d84ffe  libGLProgrammability.dylib ??? (???) <e8bc0af671427cf2b6279a035805a086> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x93d85000 - 0x93e0ffff  com.apple.framework.IOKit 1.5.1 (???) <5176a7383151a19c962334009fef2c6d> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x93e7f000 - 0x93e8aff9  com.apple.helpdata 1.0 (14) /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
0x93e8b000 - 0x93ecafef  libTIFF.dylib ??? (???) <6d0f80e9d4d81f3f64c876aca005bd53> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x93f16000 - 0x942d4fea  libLAPACK.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x9433b000 - 0x94371fff  com.apple.SystemConfiguration 1.9.0 (1.9.0) <7919d9588c3b0d556646e555b7193f1f> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x94372000 - 0x94708ff7  com.apple.QuartzCore 1.5.1 (1.5.1) <deb61cbeb3f734a1b2f4669f6268b9de> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x94709000 - 0x94718ffe  com.apple.DSObjCWrappers.Framework 1.2 (1.2) <f5b58d1d3a855a63d493ccbec417a1e9> /System/Library/PrivateFrameworks/DSObjCWrappers.framework/Versions/A/DSObjCWrappers
0x94719000 - 0x94790fe3  com.apple.CFNetwork 220 (220) <0ae8fbcbadcb9bd8d673aa4531c0fcfc> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x94792000 - 0x947d7fef  com.apple.Metadata 10.5.0 (398) <4fd74fba0062c2e08ec4b1c10b40ff63> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x947d8000 - 0x947ecff3  com.apple.ImageCapture 4.0 (5.0.0) /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x949a9000 - 0x949b0ff7  libCGATS.A.dylib ??? (???) <9b29a5500efe01cc3adea67bbc42568e> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x949b1000 - 0x949c7fff  com.apple.DictionaryServices 1.0.0 (1.0.0) <ad0aa0252e3323d182e17f50defe56fc> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x949c8000 - 0x949d0fff  com.apple.DiskArbitration 2.2 (2.2) <1551b2af557fdf6f368f93e093933852> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x949ee000 - 0x94a68ff8  com.apple.print.framework.PrintCore 5.5 (245) <9441d178f4b430cf92b67bf346646693> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x94a69000 - 0x95263fef  com.apple.AppKit 6.5 (949) <f8d0f6d0bb5ac092f48f42ca684bdb54> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x95264000 - 0x952f0ff7  com.apple.LaunchServices 284 (284) <0fb50a7a6fd38875f727fc2592a496e4> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x95315000 - 0x9533ffef  libauto.dylib ??? (???) <d468bc4a8a69343f1748c293db1b57fb> /usr/lib/libauto.dylib
0x9555d000 - 0x95613fe3  com.apple.CoreServices.OSServices 210.2 (210.2) <4ed69f07fc0f211ab32d1ee96e281fc2> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x95614000 - 0x95614ff8  com.apple.ApplicationServices 34 (34) <8f910fa65f01d401ad8d04cc933cf887> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x95615000 - 0x95615ffd  com.apple.vecLib 3.4 (vecLib 3.4) /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x95616000 - 0x95626ffc  com.apple.LangAnalysis 1.6.4 (1.6.4) <cbeb17ab39f28351fe2ab5b82bf465bc> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x95627000 - 0x956eeff2  com.apple.vImage 3.0 (3.0) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x956ef000 - 0x957bafff  com.apple.ColorSync 4.5.0 (4.5.0) /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x957c7000 - 0x95945fff  com.apple.AddressBook.framework 4.1 (687) <3f005092d08e963eabe8f7f66c09cc1e> /System/Library/Frameworks/AddressBook.framework/Versions/A/AddressBook
0x95946000 - 0x959a0ff7  com.apple.CoreText 2.0.0 (???) <7fa39cd5bc847615ec02e7c7a37c0508> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x959a1000 - 0x95ad3fe7  com.apple.CoreFoundation 6.5 (476) <8bfebc0dbad6fc33bea0fa00a1b9ec37> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x95ad4000 - 0x95aecfff  com.apple.openscripting 1.2.6 (???) <b8e553df643f2aec68fa968b3b459b2b> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x95aed000 - 0x95b94fff  com.apple.QD 3.11.50 (???) <e2f71720ae1dad06a8883ac80775b21a> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x95b95000 - 0x95ba4fff  libsasl2.2.dylib ??? (???) <b9e1ca0b6612e280b6cbea6df0eec5f6> /usr/lib/libsasl2.2.dylib
0x95ba5000 - 0x95baafff  com.apple.CommonPanels 1.2.4 (85) <ea0665f57cd267609466ed8b2b20e893> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x95bb0000 - 0x95bd4feb  libssl.0.9.7.dylib ??? (???) <acee7fc534674498dcac211318aa23e8> /usr/lib/libssl.0.9.7.dylib
0x95bd5000 - 0x95bf4ffa  libJPEG.dylib ??? (???) <0cfb80109d624beb9ceb3c43b6c5ec10> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x95bfe000 - 0x95c01fff  com.apple.help 1.1 (36) <b507b08e484cb89033e9cf23062d77de> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x95e4e000 - 0x96127fe7  com.apple.CoreServices.CarbonCore 783 (783) <8370e664eeb25edc98d5c1f5405b06ae> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x961c7000 - 0x961cdfff  com.apple.print.framework.Print 218 (220) <c35172175abbe554ddadd9b6401351fa> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x961ce000 - 0x961defff  com.apple.speech.synthesis.framework 3.6.59 (3.6.59) <4ffef145fad3d4d787e0c33eab26b336> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x961df000 - 0x961dfffd  com.apple.Accelerate 1.4 (Accelerate 1.4) /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x9621a000 - 0x96221fe9  libgcc_s.1.dylib ??? (???) <f53c808e87d1184c0f9df63aef53ce0b> /usr/lib/libgcc_s.1.dylib
0x96222000 - 0x9622dfe7  libCSync.A.dylib ??? (???) <df82fc093e498a9eb5490761cb292218> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x9622e000 - 0x9624cfff  libresolv.9.dylib ??? (???) <54e6a08c2f108bdf5916fb483d51961b> /usr/lib/libresolv.9.dylib
0x9624d000 - 0x96416fef  com.apple.security 5.0.1 (32736) <8c9eda0fcc1d8a571543025ac900715f> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x96417000 - 0x9648bfef  libvMisc.dylib ??? (???) /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x9648c000 - 0x964b0fff  libxslt.1.dylib ??? (???) <4933ddc7f6618743197aadc85b33b5ab> /usr/lib/libxslt.1.dylib
0x964c4000 - 0x964c4ffa  com.apple.CoreServices 32 (32) <2fcc8f3bd5bbfc000b476cad8e6a3dd2> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x964c5000 - 0x964c5ffc  com.apple.audio.units.AudioUnit 1.5 (1.5) /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x964c6000 - 0x96516ff7  com.apple.HIServices 1.6.0 (???) <d74aa73e4cfd30a08fb169198a8d2539> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x96517000 - 0x96517ffb  com.apple.installserver.framework 1.0 (8) /System/Library/PrivateFrameworks/InstallServer.framework/Versions/A/InstallServer
0x96518000 - 0x9665dff7  com.apple.ImageIO.framework 2.0.0 (2.0.0) <154d4d8cda2bd99518cbabc9f2d69833> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x9665e000 - 0x9665efff  com.apple.Carbon 136 (136) <98a5e3bc0c4fa44bbb09713bb88707fe> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x969ec000 - 0x969edfef  libmathCommon.A.dylib ??? (???) /usr/lib/system/libmathCommon.A.dylib
0x96a3e000 - 0x96a80fef  com.apple.NavigationServices 3.5.1 (161) <cc6bd78eabf1e2e7166914e9f12f5850> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x96a8f000 - 0x96b21ff3  com.apple.ApplicationServices.ATS 3.0 (???) <fb5f572243dbc370a0ea5efc8e81ae11> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x96b25000 - 0x96b4cfff  libcups.2.dylib ??? (???) <6b61eb99e6f5dd2d66cd224e9f82427d> /usr/lib/libcups.2.dylib
0x96b4d000 - 0x96bc9feb  com.apple.audio.CoreAudio 3.1.0 (3.1) <70bb7c657061631491029a61babe0b26> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0xc0000000 - 0xc0008fef +com.growl.growlframework 0.8 (2971M) /Applications/Cyberduck.app/Contents/Frameworks/Growl.framework/Versions/A/Growl
0xfffe8000 - 0xfffebfff  libobjc.A.dylib ??? (???) /usr/lib/libobjc.A.dylib
0xffff0000 - 0xffff1780  libSystem.B.dylib ??? (???) /usr/lib/libSystem.B.dylib

Change History (5)

comment:1 Changed on Dec 17, 2007 at 8:45:49 PM by dkocher

For a workaround, open a Terminal.app window and paste

defaults write ch.sudo.cyberduck queue.download.updateIcon false

comment:2 Changed on Dec 29, 2007 at 5:23:20 PM by dkocher

  • Milestone set to 2.8.3
  • Resolution set to fixed
  • Status changed from new to closed

In r3373.

comment:3 Changed on Jan 14, 2008 at 3:37:31 PM by dkocher

  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:4 Changed on Jan 14, 2008 at 3:37:39 PM by dkocher

  • Milestone changed from 2.8.3 to 2.8.4

comment:5 Changed on Jan 16, 2008 at 1:53:34 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Resolved in r3434.

Note: See TracTickets for help on using tickets.
swiss made software